@charset "UTF-8";

/* gmc */

/*@import "../../../../../../../../etc/designs/smg/global/scss_globalvars/_variables";*/

/* support global */

/* sec.scss */

/* korean */
@font-face { font-family: "SECGCWL"; src: url("https://cdn.samsung.com/sec/next/font/SECGCWL.eot"); src: url("https://cdn.samsung.com/sec/next/font/SECGCWL.eot?#iefix") format("embedded-opentype"), url("https://cdn.samsung.com/sec/next/font/SECGCWL.woff") format("woff"), url("https://cdn.samsung.com/sec/next/font/SECGCWL.ttf") format("truetype"); font-weight: normal; font-style: normal; }
@font-face { font-family: "SECGCWB"; src: url("https://cdn.samsung.com/sec/next/font/SECGCWB.eot"); src: url("https://cdn.samsung.com/sec/next/font/SECGCWB.eot?#iefix") format("embedded-opentype"), url("https://cdn.samsung.com/sec/next/font/SECGCWB.woff") format("woff"), url("https://cdn.samsung.com/sec/next/font/SECGCWB.ttf") format("truetype"); font-weight: normal; font-style: normal; }
@font-face { font-family: "NanumBarunBold"; src: url("https://cdn.samsung.com/sec/next/font/NanumBarunGothicWebBold.eot"); src: url("https://cdn.samsung.com/sec/next/font/NanumBarunGothicWebBold.eot?#iefix") format("embedded-opentype"), url("https://cdn.samsung.com/sec/next/font/NanumBarunGothicWebBold.woff") format("woff"), url("https://cdn.samsung.com/sec/next/font/NanumBarunGothicWebBold.ttf") format("truetype"); font-weight: bold; font-style: normal; }
@font-face { font-family: 'SamsungOneKorean'; src: url('//cdn.samsung.com/etc/designs/smg/sec/font/SamsungOneKorean-400.eot'); src: url('//cdn.samsung.com/etc/designs/smg/sec/font/SamsungOneKorean-400.eot?#iefix') format("embedded-opentype"), url('//cdn.samsung.com/etc/designs/smg/sec/font/SamsungOneKorean-400.woff2') format("woff2"), url('//cdn.samsung.com/etc/designs/smg/sec/font/SamsungOneKorean-400.woff') format("woff"), url('//cdn.samsung.com/etc/designs/smg/sec/font/SamsungOneKorean-400.ttf') format("truetype"); font-weight: normal; font-style: normal }
@font-face { font-family: 'SamsungOneKorean'; src: url('//cdn.samsung.com/etc/designs/smg/sec/font/SamsungOneKorean-700.eot'); src: url('//cdn.samsung.com/etc/designs/smg/sec/font/SamsungOneKorean-700.eot?#iefix') format("embedded-opentype"), url('//cdn.samsung.com/etc/designs/smg/sec/font/SamsungOneKorean-700.woff2') format("woff2"), url('//cdn.samsung.com/etc/designs/smg/sec/font/SamsungOneKorean-700.woff') format("woff"), url('//cdn.samsung.com/etc/designs/smg/sec/font/SamsungOneKorean-700.ttf') format("truetype"); font-weight: bold; font-style: normal }
​

/* ==================================
    support common
================================== */
body, textarea, input, select, button { font-family: 'SamsungOneKorean', 'Dotum', '돋움', 'Apple SD Gothic Neo', arial; }
.spmap-low .spmap a { }
.spmap-low .spm { font-family: 'SamsungOneKorean', 'Dotum', '돋움', 'Apple SD Gothic Neo', arial; font-weight: bold; }
.spmap-low .ich { }

/* ============ // support common ============ */

/* ============ [identifier#btn] ============ */

/* cbtn */
.cbtn { }
.cbtn > span { font-weight: bold; }

/* form-layer */
.modal .lab { font-weight: bold; }
.modal .lab .text { font-weight: bold; }
.modal .fltit { font-weight: bold; }
.modal .flcont .mt-list > li { font-weight: bold; }
.modal .fl-c .labment { font-weight: bold; }

/* 160929 modify v1 */
.modal.alert-layer .alert-title { }
.modal.alert-layer .alert-title.type2 { }
.modal .quslist > li .qustit { font-weight: bold; }

/* // 160929 modify v1 */

/* ============ [identifier#pop-help] ============ */
.md-top .tit { font-family: 'SamsungSharpSans', 'SamsungOneKorean', 'Dotum', '돋움', 'Apple SD Gothic Neo', arial; font-weight: bold; }
.md-top .count-w .count-num { font-weight: bold; }

/* step tab */
.step-tab-z .step-tab > li > a { font-weight: bold; }

/* // step tab */

/* step-row */
.step-row .st-tit { font-weight: bold; }
.step-row .fcr-list > li .bold { font-weight: bold; }

/* // step-row */

/* ============ // [identifier#pop-help] ============ */

/* ============ [identifier#togglebox] ============ */
.tog-title .togt { font-weight: bold; }

/* tog */
.tog-cont .fcr-list .bold { font-weight: bold; }

/* ============ // [identifier#togglebox] ============ */

/* ============ [identifier#n-tag] ============ */
.tag > span { font-weight: bold; }

/* ============ [identifier#allow-has-text] ============ */
.bich { font-weight: bold; }
.bich.upn { font-weight: bold; }
.btn-down .txt { font-weight: bold; }
.bich-dep-list .dep-last { font-weight: bold; }
.bich-dep-list .dep-last .hip { }

/* ============ // [identifier#allow-has-text] ============ */

/* ============ [identifier#imageicon-has-text] ============ */
.ich { font-weight: bold; }
.ich .txt, .nch .txt { font-weight: bold; }

/* ============ [identifier#combo] ============ */
.combo-box-item .current-txt { font-weight: bold; }
.combo-box-item .current-txt .current { }

/* ============ // [identifier#combo] ============ */
.kv-z .kv-txt-w .kv-txt { font-family: 'SamsungSharpSans', 'SamsungOneKorean', 'Dotum', '돋움', 'Apple SD Gothic Neo', arial; font-weight: bold; }
.kv-z .kv-txt-w .kv-txt2 { }
.kv-z.type3 .kv-ic-list > li .rb-txt { font-weight: bold; }
.kv-z .txt-link { font-weight: bold; }

/* ============ // [identifier#key] ============ */
.search-field.type2 .slab { font-weight: bold; }
.search-field.type3 .slab { font-weight: bold; }
.search-field.type4 .slab { font-weight: bold; }

/* ============ [identifier#title] ============ */
.tape-tit-w { font-family: 'SamsungSharpSans', 'SamsungOneKorean', 'Dotum', '돋움', 'Apple SD Gothic Neo', arial; font-weight: bold; }
.tape-tit-w .tape-tit { font-family: 'SamsungSharpSans', 'SamsungOneKorean', 'Dotum', '돋움', 'Apple SD Gothic Neo', arial; font-weight: bold; }

/* ============ // [identifier#title] ============ */

/* ============ [identifier#data-tbl] ============ */
.data-tbl th { font-weight: bold; }

/* ============ // [identifier#data-tbl] ============ */

/* ============ [identifier#tab-ui] ============ */
.hortab-w.type2 .current-txt span { font-weight: bold; }
.hortab-w.type4 .hortab > li .tt { font-weight: bold; }
.hortab-w.type5 .hortab > li a { font-weight: bold; }
.hortab-w.type5 .current-txt span { font-weight: bold; }

/*.hortab-w.type6 */
.hortab-w.type6 .hortab > li a { font-weight: bold; }
.hortab-w.type6 .btn-point { font-weight: bold; }

/*.hortab-w.type7 */
.hortab-w.type7 .hortab > li a { font-weight: bold; }
.hortab-w.type7 .btn-point { font-weight: bold; }
.hortab-w.type7 .name span { font-weight: bold; }
@media (max-width:768px) {
  .hortab-w.type4.type4-2 .current-txt { font-weight: bold; }
  .hortab-w.type5 .current-txt { font-weight: bold; }
  .hortab-w.type6 .current-txt { font-weight: bold; }
  .hortab-w.type7 .current-txt { font-weight: bold; }
}

/* ============ [identifier#survey] ============ */
.qa-ui .qit { font-weight: bold; }
.txt-bold { font-weight: bold; }
.tit-bold { font-weight: bold; }
.md-link-txt .lab { font-weight: bold; }

/* ============ // [identifier#survey] ============ */

/* ============ [identifier#ballon-ui] ============ */
.wballow-st { font-weight: bold; }
.wballow-tt { font-weight: bold; }

/* ============ // [identifier#ballon-ui] ============ */

/* How to find my model number */
.tn-clist > li .lab { font-weight: bold; }
@media (max-width:1230px) {
  .tn-clist > li .lab { font-weight: bold; }
}
@media (max-width:768px) {
  .tn-clist > li .lab { font-weight: bold; }
}

/* // How to find my model number */

/* ============ // [identifier#local-layer] ============ */

/* ============ [identifier#msg-box] ============ */
.msgbox .msg-tit { font-weight: bold; }

/* ============ [identifier#dot-list] ============ */

/* .dot-list.type3 */
.dot-list.type3 .bold { font-weight: bold; }

/* ============ // [identifier#dot-list] ============ */
@media (max-width:768px) {
  .anchor-box .current-txt { font-weight: bold; }
  .anchor-li li a { }
}

/* ========== top alert-msg ========== */
.alert-z .list-tbl .link span { font-weight: bold; }
.alert-z .tag span { font-weight: bold; }

/* ============  [identifier#contact us] ============ */
.cfs-cont .box-sp-info .call .lav1 { font-weight: bold; }
.cfs-cont .box-sp-info .call .lav3 { font-weight: bold; }
.cfs-cont .com-text { font-weight: bold; }
.cfs-cont .list-sp-info .more-w .sns { font-weight: bold; }
.cfs-cont .list-sp-info .rec-ment { font-weight: bold; }

/* ============ // [identifier#contact us] ============ */

/* ============  [identifier#layer-contactus] ============ */

/* layer-contact */
.contact-cbtn { font-weight: bold; }
.lay-contactbox .com-text { font-weight: bold; }
.contact-list .ctx01 { font-weight: bold; }

/* ============  // [identifier#layer-contactus] ============ */

/* ============ [identifier#listing-result] ============ */
.listing-result .lr-tit-z .lt-count { font-weight: bold; }
.listing-result .lt-tit .word-mark { font-weight: bold; }
.pro-list .text { }
.linkbanner-list .lb01 { font-weight: bold; }
.listing-low .lay-bich .bich { font-weight: bold; }
.alltit-low .alltit { font-weight: bold; }
.allpro-list .oned { font-weight: bold; }
.grid-list.guide .gditem .bd { font-weight: bold; }
.grid-list.guide .gditem .gd02 { font-weight: bold; }
.tt-low .txt-w { font-weight: bold; }
.stit-label .txt-underline { font-weight: bold; }
.bich { font-weight: bold; }
@media (max-width:768px) {
  .linkbanner-list .lb01 { font-weight: bold; }
}

/* ============  [identifier#check-ck ============ */

/* cookie service */
.check-ck .tit-ck { font-weight: bold; }
.check-ck .ck-list > li > a { font-weight: bold; }

/* ============ [identifier#check-ck-m ============ */
@media (max-width:768px) {
  .check-ck-m .tit-ck .bold { font-weight: bold; }
}

/* ============ // [identifier#check-ck-m ============ */

/* ============ [identifier#accd-box] ============ */
.accd-title .acdt { font-weight: bold; }

/* ============ [identifier#anchor-li] ============ */
.anchor-li li a { font-weight: bold; }

/* ============  [identifier#sort-low-z] ============ */
.sort-low .sort-ment { font-weight: bold; }

/* ============ [identifier#solution : sol-list] ============ */
.sol-list > li .tit { font-weight: bold; }
.sol-list > li .stit { font-weight: bold; }

/* ============ [identifier#solution : trspec-list] ============ */
.trspec-list > li .tdcols .tx01 { font-weight: bold; }

/* ============ [identifier#solution : search result] ============ */
.schrow-tit { font-family: 'SamsungSharpSans', 'SamsungOneKorean', 'Dotum', '돋움', 'Apple SD Gothic Neo', arial; font-weight: bold; }
.schresult-info .count, .schresult-info .keyword { font-weight: bold; }

/* box-list */
.sch-listing .box-list .box .st { font-weight: bold; }
.sch-listing .box-list .box .name { font-weight: bold; }
.sch-row-top .lab { font-weight: bold; }

/* mobile용 */
.txt-link-low .list-link .txt-label { font-weight: bold; }
.txt-link-low .list-link dd .txt-link { font-weight: bold; }

/* sch-nodata */
.sch-nodata .no-txt { font-weight: bold; }
.sch-nodata .info-txt { font-weight: bold; }

/* // sch-nodata */
@media (max-width:1230px) {
  .sch-listing .box-list .box .name { font-weight: bold; }
}
@media (max-width:768px) {

  /* mobile용 */
  .fm-cols .sch-row-top .lab { font-weight: bold; }
}

/* ============ [identifier#btn] ============ */
.cbtn { font-weight: bold; }
.cbtn > span { font-weight: bold; }

/* ============ // [identifier#btn] ============ */

/* enter model number */
.mnu-tit { font-weight: bold; }

/* 조사 을를 간격 당기기 */
.letter-pl { margin: 0 -10px 0 0; }

/* ==================================
  Email Service
================================== */

/* ========== Email Service ========== */

/* gate-row */
.gate-row .stit { font-weight: bold; }
.gate-row .unit-box .msg-tt { font-weight: bold; }

/* // gate-row */

/* step-loca-z */
.step-loca-z .step-loca-w > li { font-weight: bold; }

/* // step-loca-z */

/* ==================================
  IN-SHOP SERVICE
================================== */

/* IN-SHOP SERVICE */
.in-cols.txt .in-tt { font-family: 'SamsungSharpSans', 'SamsungOneKorean', 'Dotum', '돋움', 'Apple SD Gothic Neo', arial; font-weight: bold; }
.acont.support .sup-tt { font-family: 'SamsungSharpSans', 'SamsungOneKorean', 'Dotum', '돋움', 'Apple SD Gothic Neo', arial; font-weight: bold; }
.loc-tt { font-family: 'SamsungSharpSans', 'SamsungOneKorean', 'Dotum', '돋움', 'Apple SD Gothic Neo', arial; font-weight: bold; }
.loc-search .hortab-w.type3 { font-weight: bold; }
.loc-cols-tit { font-weight: bold; }
.loc-cols-txt { font-weight: bold; }
.spot-list .spot .txt { font-weight: bold; }
.spot-dettit .tit { font-weight: bold; }
.det-tit { font-weight: bold; }
.det-servics-list { font-weight: bold; }
.spec-cont .spc02 strong, .spec-cont .spc01 { font-weight: bold; }

/* ==================================
  interactive
================================== */

/* ========== interactive ========== */

/* OVERVIEW */
.itg-guide-w .stit { font-weight: bold; }
.gitem .spec-w .sp01 { font-weight: bold; }

/* // OVERVIEW */

/* available */
.itg-av .av-msg .stit { font-weight: bold; }

/* // available */

/* itg-share */
.itg-share .share-top .stit { font-weight: bold; }

/* // itg-share */

/* ==================================
  news
================================== */

/* news alert - list */
.boxitem .btit {font-family: 'SamsungSharpSans', 'SamsungOneKorean', 'Dotum', '돋움', 'Apple SD Gothic Neo', arial;  font-weight: bold; }
.na-nodata .no-txt {font-family: 'SamsungSharpSans', 'SamsungOneKorean', 'Dotum', '돋움', 'Apple SD Gothic Neo', arial;  font-weight: bold; }

/* news alert - detail */
.detit {font-family: 'SamsungSharpSans', 'SamsungOneKorean', 'Dotum', '돋움', 'Apple SD Gothic Neo', arial;  font-weight: bold; }

/* ==================================
  pdp
================================== */

/* ========== pdp ========== */

/* 공통 */
.pdp-row {  /* title-cols */

  /* // title-cols */

/* has-cols */ }
.pdp-row .row-tit { font-family: 'SamsungSharpSans', 'SamsungOneKorean', 'Dotum', '돋움', 'Apple SD Gothic Neo', arial; font-weight: bold; }
.pdp-row .title-cols .sub { font-weight: bold; }
.pdp-row.has-cols .title-cols .tit { font-family: 'SamsungSharpSans', 'SamsungOneKorean', 'Dotum', '돋움', 'Apple SD Gothic Neo', arial; font-weight: bold; }
.pdp-row.has-cols .cont-btm .count { font-weight: bold; }
.pdp-row.has-cols .mn-box .mn-ment { font-weight: bold; }
.pdp-row.has-cols .mn-box .mn-btn-low a { font-weight: bold; }

/* has-mvtab */
.has-mvtab .show-tab > li a { }
.has-mvtab .show-tab .active a { font-weight: bold; }

/* // has-mvtab */

/* ===================== search zone ===================== */
.sch-z .cont-cell .txt-st { font-family: 'SamsungSharpSans', 'SamsungOneKorean', 'Dotum', '돋움', 'Apple SD Gothic Neo', arial; font-weight: bold; }
.sch-z .cont-cell .ment-low { font-weight: bold; }
.sch-z .cont-cell .link { font-weight: bold; }
.sch-z .cont-cell .btn-edit { font-weight: bold; }
.sch-z .cont-cell .unm-m { font-weight: bold; }
.sch-z .cont-cell .data-pd .data-link > li a { font-weight: bold; }

/* ===================== // search zone ===================== */

/* ===================== Product Info ===================== */
.box-md { font-weight: bold; }

/* if-box */
.if-box .if-file { font-weight: bold; }
.if-box .i-tit { font-weight: bold; }
.if-box .if-txt .st { font-weight: bold; }
.if-box .if-down { font-weight: bold; }

/* // if-box */

/* ===================== // Product Info ===================== */

/* ===================== Related Products ===================== */
.rp-tit-low .tit { font-family: 'SamsungSharpSans', 'SamsungOneKorean', 'Dotum', '돋움', 'Apple SD Gothic Neo', arial; font-weight: bold; }
.rp-tit-low .txt { font-weight: bold; }
.slider-z.pdp-rp .item .spec-w { font-weight: bold; }
.gitem .spec-w .sp01 { font-weight: bold; }

/* ===================== // Related Products ===================== */

/* ===================== Community ===================== */
.com-list {  /* 질문과 답변보기 */ }
.com-list .com-detail .more-qus .txt-q { font-weight: bold; }
.com-list .com-detail .more-qus .an-sel { font-weight: bold; }
.com-list .com-detail .an-lab { font-weight: bold; }
.com-list .com-detail .ans-box .date { font-weight: bold; }
.com-item .link { font-weight: bold; }
.com-item .else-txt .rv { font-weight: bold; }

/* ===================== // Community ===================== */

/* ===================== interactive guide ===================== */
.inter-tb .txt-cols .tit { font-family: 'SamsungSharpSans', 'SamsungOneKorean', 'Dotum', '돋움', 'Apple SD Gothic Neo', arial; font-weight: bold; }

/* ===================== // interactive guide ===================== */

/* Specification */
.spec .cont-cols .spec-container .spec-list .depth1-tit { font-weight: bold; }
.spec .cont-cols .spec-container .spec-list .depth2-tit { font-weight: bold; }
.spec .cont-cols .spec-container .spec-list .depth3-tit { font-weight: bold; }

/* app - download */
.stit { font-weight: bold; }
.down-list > li .tdcols .tx01 { font-weight: bold; }

/* // app - download */

/* app - introduction */
.intro .mv-tabcon .bold-txt { font-weight: bold; }

/* // app - introduction */

/* // app - Compatibility */
.compat .cont-cp .txt-bold { font-weight: bold; }
.compat .cont-cp .btxt { font-weight: bold; }

/* // app - Compatibility */
@media (max-width:1230px) {

  /* // app - Compatibility */
  .compat .cont-cp .txt-bold { font-weight: bold; }

/* // app - Compatibility */ }

/* ==================================
  remote
================================== */

/* ========== remote ========== */
.remote-txt .block { font-family: 'SamsungSharpSans', 'SamsungOneKorean', 'Dotum', '돋움', 'Apple SD Gothic Neo', arial; font-weight: bold; }
.remote-txt .bottom .txtb { font-weight: bold; }
.unit-tit { font-family: 'SamsungSharpSans', 'SamsungOneKorean', 'Dotum', '돋움', 'Apple SD Gothic Neo', arial; font-weight: bold; }
.itemdetail .slider-w .slider-list .item .bold { font-weight: bold; }
.itemdetail .it-tit { font-weight: bold; }
@media (max-width:768px) {
  .itemdetail .slider-w .slider-list .item .m-it-tit { font-weight: bold; }
}

/* ==================================
  service locations
================================== */

/* service locations */
.sloction-z .maptit { font-weight: bold; }
.boxtab > li .tm span { font-weight: bold; }
.spec-tit .nt, .spec-cont .spc02 strong, .spec-cont .spc01 { font-weight: bold; }
.spec-tit .st { font-weight: bold; }
.detail-map-z .spc01 { font-weight: bold; }
.detail-map-z .spc02 .lab { font-weight: bold; }
.detail-map-z .spc-tit { font-weight: bold; }
.mdetail-tit .nt { font-weight: bold; }

/* P5 SUPPORT CSS for SEC */
body, h1, h2, h3, h4, h5, h6 { word-break: keep-all !important }
.cm-support-find-popup .find-model__title, .support-kv__popular-box .title, .three-persona .find-category .listing a.s-btn-text, .three-persona .find-category .sorting a.s-btn-text, .email-product-selector .find-category .listing a.s-btn-text, .email-product-selector .find-category .sorting a.s-btn-text, .product-detail-kv__desc_name, .product-solution__noresult-title, .interactive-guide__title, .location-filter__tab--category li a.s-btn-text, .location-map .result-nodata-wrap .result-nodata-title, .warranty-card-info__downloads-layer .s-btn-text, .warranty-card-policy__cta .s-warranty-link { font-family: 'SamsungSharpSans', 'SamsungOneKorean', 'Dotum', '돋움', 'Apple SD Gothic Neo', arial; }
.cm-support-hero__title, .cm-support-help__tit, .support-kv__title, .three-persona__headline, .additional-info__heading, .promotion-banner__text-wrap-tit, .support-contactus__heading, .product-detail-kv__title, .support-search-noresult__title, .category-hero__title, .email-product-selector .select-product__headline, .info-smart-service__title, .service-location__title, .warranty-info__title, .warranty-policy__title, .warranty-card-info__title, .warranty-card-policy__title, .help-header__tit, .satisfaction-survey-popup__tit, .smartview-kv__title .s-title, .feature__title, .feature-use__title { font-family: 'SamsungSharpSans', 'SamsungOneKorean', 'Dotum', '돋움', 'Apple SD Gothic Neo', arial; font-weight: bold; }
.location-map .pin, .location-map .sloction-z .api-z .markerLabels { font-family: 'SamsungSharpSans', 'SamsungOneKorean', 'Dotum', '돋움', 'Apple SD Gothic Neo', arial; font-weight: bold; }
.promotion-banner__text-wrap .s-btn-text, .additional-info__lst .s-btn-text, .additional-info-btn .s-btn-text, .product-alert .dd .s-btn-text, .cm-support-list li .s-btn-text, .product-solution__cta .s-btn-text, .manual-download__list-wrap .manual-download__cta .s-btn-text, .useful-software__cta .s-btn-text, .location-banner .s-btn-text, .support-search-header__btn .s-btn-text, .support-search-header__more .s-btn-text, .support-search-noresult__banner .s-btn-text, .category-solutions-list__btn .s-btn-text, .warranty-info__btn .s-btn-text, .warranty-card-info__btn-more .s-btn-text, .warranty-card-info__btn .s-btn-text { font-family: 'SamsungSharpSans', 'SamsungOneKorean', 'Dotum', '돋움', 'Apple SD Gothic Neo', arial; font-weight: bold; }
.md-top .tit, .pin, .kv-z .kv-txt-w .kv-txt, .tape-tit-w, .tape-tit-w .tape-tit, .schrow-tit { font-family: 'SamsungSharpSans', 'SamsungOneKorean', 'Dotum', '돋움', 'Apple SD Gothic Neo', arial; font-weight: bold; }
.spmap-low .spm, .cbtn>span, .modal .lab .text, .modal .fltit, .modal .flcont .mt-list>li, .modal .fl-c .labment, .modal.alert-layer .alert-title, .modal .quslist>li .qustit, .md-top .count-w .count-num, .md-link-txt .lab, .step-tab-z .step-tab>li>a, .step-row .st-tit, .step-row .fcr-list>li .bold, .tog-cont .fcr-list .bold, .tag>span, .bich, .bich.upn, .btn-down .txt, .bich-dep-list .dep-last, .combo-box-item .current-txt, .kv-z.type3 .kv-ic-list>li .rb-txt, .kv-z .txt-link, .data-tbl th, .hortab-w.type2 .hortab>li a, .hortab-w.type2 .current-txt span, .hortab-w.type4 .hortab>li .tt, .hortab-w.type5 .hortab>li a, .hortab-w.type5 .current-txt span, .hortab-w.type6 .hortab>li a, .hortab-w.type6 .btn-point, .hortab-w.type7 .hortab>li a, .hortab-w.type7 .btn-point, .hortab-w.type7 .name span, .hortab-w.type2 .hortab>li a, .hortab-w.type2 .current-txt, .hortab-w.type4.type4-2 .current-txt, .hortab-w.type5 .current-txt, .hortab-w.type6 .current-txt, .hortab-w.type7 .current-txt, .qa-ui .qit, .txt-bold, .tit-bold, .wballow-st, .wballow-tt, .mnu-tit, .tn-clist>li .lab, .tn-clist>li .lab, .tn-clist>li .lab, .msgbox .msg-tit, .dot-list.type3 .bold, .accd-title .acdt, .anchor-li li a, .anchor-box .current-txt, .alert-z .list-tbl .link span, .alert-z .tag span, .cfs-cont .box-sp-info .call .lav1, .cfs-cont .box-sp-info .call .lav3, .cfs-cont .com-text, .cfs-cont .list-sp-info .more-w .sns, .cfs-cont .list-sp-info .rec-ment, .contact-list .ctx01, .listing-result .lr-tit-z .lt-count, .linkbanner-list .lb01, .alltit-low .alltit, .allpro-list .oned, .grid-list.guide .gditem .bd, .grid-list.guide .gditem .gd02, .tt-low .txt-w, .stit-label .txt-underline, .linkbanner-list .lb01, .check-ck .tit-ck, .check-ck .ck-list>li>a, .check-ck-m .tit-ck .bold, .sort-low .sort-ment, .sol-list>li .tit, .sol-list>li .stit, .trspec-list>li .tdcols .tx01, .schresult-info .keyword, .sch-listing .box-list .box .st, .sch-listing .box-list .box .name, .sch-row-top .lab, .txt-link-low .list-link .txt-label, .sch-nodata .no-txt, .sch-nodata .info-txt, .sch-listing .box-list .box .name, .fm-cols .sch-row-top .lab { font-family: 'SamsungOneKorean', 'Dotum', '돋움', 'Apple SD Gothic Neo', arial; font-weight: bold; }
.tp-support-contact-btn { bottom: 172px; }
@media screen and (max-width:768px) {
  .tp-support-contact-btn { bottom: 146px; }
}